Security.nl

WordPress-sites aangevallen via kwetsbaarheid in SMTP-plug-in

Een beveiligingslek in een populaire WordPressplug-in wordt op het moment actief door aanvallers gebruikt om kwetsbare websites ...

» Lees verder ...